::selection {
	color: #000;
	background: #f6f6f6;
}

.desc{
color:#fff
}

.fluovert{
background: rgba(139,255,82,1);
background: -moz-linear-gradient(top, rgba(139,255,82,1) 0%, rgba(78,231,64,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(139,255,82,1)), color-stop(100%, rgba(78,231,64,1)));
background: -webkit-linear-gradient(top, rgba(139,255,82,1) 0%, rgba(78,231,64,1) 100%);
background: -o-linear-gradient(top, rgba(139,255,82,1) 0%, rgba(78,231,64,1) 100%);
background: -ms-linear-gradient(top, rgba(139,255,82,1) 0%, rgba(78,231,64,1) 100%);
background: linear-gradient(to bottom, rgba(139,255,82,1) 0%, rgba(78,231,64,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8bff52', endColorstr='#4ee740', GradientType=0 );
}

.btnselect{
color:#000 !important;
min-height:74px;
min-width:211px;
margin:6px
}

.hrefreview:hover{
color:green !important;
}

.delarrow {
  color: #c0c0c0 !important;
  background-color:#F00 !important;
  /* for Firefox */
  -moz-appearance: none;
  /* for Chrome */
  -webkit-appearance: none;
 
}

/* For IE10 */
.delarrow::-ms-expand {
  display: none;
}

 ::-moz-selection {
	color: #000;
	background: #f6f6f6;
}

.site-color {
	color: #f6f6f6 !important;
}

.alu{
background: rgba(209,209,209,1);
background: -moz-linear-gradient(top, rgba(209,209,209,1) 0%, rgba(245,245,245,1) 49%, rgba(219,219,219,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(209,209,209,1)), color-stop(49%, rgba(245,245,245,1)), color-stop(100%, rgba(219,219,219,1)));
background: -webkit-linear-gradient(top, rgba(209,209,209,1) 0%, rgba(245,245,245,1) 49%, rgba(219,219,219,1) 100%);
background: -o-linear-gradient(top, rgba(209,209,209,1) 0%, rgba(245,245,245,1) 49%, rgba(219,219,219,1) 100%);
background: -ms-linear-gradient(top, rgba(209,209,209,1) 0%, rgba(245,245,245,1) 49%, rgba(219,219,219,1) 100%);
background: linear-gradient(to bottom, rgba(209,209,209,1) 0%, rgba(245,245,245,1) 49%, rgba(219,219,219,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1d1d1', endColorstr='#dbdbdb', GradientType=0 );
border: 1px solid #afadad !important;
}

.alu:hover{
/*font-weight:bold;*/
/*color:#000*/
}

.menuhover:hover{
font-weight:bold;	
color:#000
}


a:hover,
a:focus,
a.link,
.link {
	color: white;
	text-decoration:underline
}

a:hover,
a:focus,
a.linkno,
.linkno {
	color: red;
	text-decoration:none
}



.search-full,
.search-input {
	background: #e7e7e7;
}

.search-close {
	color: #e7e7e7;
}

.searchInputBox .search-btn {
	color: #000;
}

.navbar-tshop {
	background: #000;
}

.btn-primary,
.product:hover .add-fav:hover,
.product:hover .add-fav.active {
	background-color: #e7e7e7;
	color: #000;
}

.btn-primary:hover,
.btn-primary:focus,
.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
	background-color: #c0c0c0;
	border-color: #000;
	color: #000
}

.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	background-color: #c0c0c0;
	border-color: #000;
	color: #ffffff;
}

.btn-primary:active:hover {
	background-color: #999;
	border-color: #000;
	color: #fff
}

.navbar-top {
	background-color: rgb(32, 32, 32);
	background-image: linear-gradient(45deg, black 25%, transparent 25%, transparent 75%, black 75%, black), linear-gradient(45deg, black 25%, transparent 25%, transparent 75%, black 75%, black), linear-gradient(to bottom, rgb(8, 8, 8), rgb(32, 32, 32));
	background-size: 10px 10px, 10px 10px, 10px 5px;
	background-position: 0px 0px, 5px 5px, 0px 0px;
}

.navbar-nav>li>a {
	color: #ffffff;
}

.nav>li.active,
.nav>li>a:hover,
.nav>li>a:focus,
.nav>li:hover>a {
	background: red;
}

.nav .open>a,
.nav .open>a:hover,
.nav .open>a:focus,
.cartMenu:hover>a.dropdown-toggle {
	background: red;
}


.search-box:hover .form-control {
	background: #4ec67f;
}

.search-box:hover .btn-nobg {
	color: #000;
}

.mCS-dark-2>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background-color: #4ec67f !important;
	background-color: rgba(78, 198, 127, 0.5) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#804ec67f, endColorstr=#804ec67f) !important;
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#804ec67f, endColorstr=#804ec67f) !important;
}

.action-control a:hover,
.action-control a.active {
	color: #ffffff;
	background: #27ae60;
}

.product:hover,
.featuredImgLook2 .inner:hover {
	border: 1px solid #c0c0c0;
}

.subCategoryList .thumbnail:hover {
	border: 1px solid #999;
}

#pager a.cycle-pager-active {
	background-color: #4bb777 !important;
	background-color: rgba(75, 183, 119, 0.7) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#b34bb777, endColorstr=#b34bb777) !important;
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#b34bb777, endColorstr=#b34bb777) !important;
}

.pager2 a {
	border: 1px solid #4ec67f;
}

.pager2 a.selected {
	background: #4ec67f;
}

.btn-site,
.newsLatterBox .btn {
	background: #e7e7e7;
}

.btn-discover:hover,
.btn-site:hover,
.newsLatterBox .btn:hover {
	background-color: #fff;
}

.full {
	width: 100%;
}

.footer a:hover {
	color: #3498db;
}

.modal-header {
	background: #65b5ea;
}

.form-control:focus {
	border-color:#999;
}

.new-product {
	background-color: #F00 !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f24ec67f, endColorstr=#f24ec67f) !important;
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f24ec67f, endColorstr=#f24ec67f) !important;
	font-weight:600
}

.nav.tree>li.active,
.nav.tree>li>a:hover,
.nav.tree>li>a:focus,
.nav.tree>li:hover>a {
	background: none;
	color: #2a2a2a;
}

.nav.tree .open-tree>a,
.nav.tree .open-tree>a:hover,
.nav.tree .open-tree>a:focus {
	background: none;
	font-weight: bold;
	color: #2a2a2a;
}

.panel-default>.panel-heading {
	border-top: 0px solid #3498db;
	/*margin:0 15px 0 15px*/
}

.nav-tabs {
	border-bottom: 3px solid #bfc9ca;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus,
.nav-tabs>li:hover>a {
	background: #bfc9ca;
}

.socialIcon a:hover {
	background: #4ec67f;
}

.cart-actions button,
.cart-actions .wishlist {
	background: #5C5C5C;
	color: #fff;
	border: solid 2x #5C5C5C;
	width: 100%
}

.sp-thumbs a:hover,
.sp-thumbs a:active,
.sp-current,
sp-current:visited {
	border: 2px solid #999 !important;
}

.promo-1 {
	background: none repeat scroll 0 0 #ff0000;
}

#pager2 span.cycle-pager-active {
	background: #4ec67f !important;
}

#pager2 span {
	border: 2px solid #4ec67f;
}

.orderStep li.active a {
	background: #65b5ea;
}

.orderStep li.active a:after {
	border-top-color: #000 !important;
}

.orderStep li a {
	background: #66de97;
}

.tes {
	width: 162px
}

#details {
	font-size: 18px;
}

.product-tab .nav {
	padding-left: 0px
}

.rose {
	color: #3498db
}

.CartDescription a {
	font-size: 18px;
}

.collectiontitle {
	font-size: 24px;
}

.zoompic {
	transition: all .2s ease-in-out;
}

.zoompic:hover {
	transform: scale(1.1);
}

.navbar-nav li {
	font-family: latoreg;
}

dt,
dd {
	display: inline;
}

dl {
	margin: 0
}

.subCategoryList h2 {
	margin-left: 15px
}

.footercartbutton {
	background-color:#000;
	color: #fff;
}

.footercartbutton:hover,
.footercartbutton:focus {
	background-color:#333;
	color: #fff;
}

.leftcartbutton {
	margin-top: 20px;
	margin-bottom: 20px
}

.topmarge {
	margin-top: 0px
}

.countcollec {
	font-size: 14px;
	display: :block;
	float: right
}

.auth {
	margin-bottom: 0px
}

.btncheckout {
	width: 75%;
	margin-left: 5%
}

.thumbnail {
	line-height: 1;
	/*width: 270px;*/
	padding: 0px;
	border-radius: 0px
}

.img-rounded {
	border-radius: 0px
}

.accountdiv {
	height: 150px
}

.sociali {
	margin-bottom: 5px
}

.sociali i {
	width: 40px
}

.instacss a:hover {
	color: #8a3ab9
}

.goocss a:hover {
	color: #d62d20
}

.twicss a:hover {
	color: #55acee
}

.facss a:hover {
	color: #3b5998
}

.sharefac {
	background: #cccccc none repeat scroll 0 0;
	color: #ffffff;
	display: inline-block;
	font-size: 22px;
	margin-right: 10px;
	padding: 6px 3px;
	text-align: center;
	transition: all 0.15s ease-in-out 0s;
	width: 35px;
}

.sharefac:hover {
	background-color: #3b5998;
	color: #fff
}

.shareinsta:hover {
	background-color: #8a3ab9;
	color: #fff
}

.sharetwi:hover {
	background-color: #55acee;
	color: #fff
}

.sharegoo:hover {
	background-color: #d62d20;
	color: #fff
}

.shareinsta {
	background: #cccccc none repeat scroll 0 0;
	color: #ffffff;
	display: inline-block;
	font-size: 22px;
	margin-right: 10px;
	padding: 6px 3px;
	text-align: center;
	transition: all 0.15s ease-in-out 0s;
	width: 35px;
}

.sharetwi {
	background: #cccccc none repeat scroll 0 0;
	color: #ffffff;
	display: inline-block;
	font-size: 22px;
	margin-right: 10px;
	padding: 6px 3px;
	text-align: center;
	transition: all 0.15s ease-in-out 0s;
	width: 35px;
}

.sharegoo {
	background: #cccccc none repeat scroll 0 0;
	color: #ffffff;
	display: inline-block;
	font-size: 22px;
	margin-right: 10px;
	padding: 6px 3px;
	text-align: center;
	transition: all 0.15s ease-in-out 0s;
	width: 35px;
}

.plax {
	font-size: 24px
}

.parallax-content i {
	margin-top: -10px
}

.collectiontitle li {
	margin: 10px
}

.collectiontitle p {
	font-size: 16px;
	padding: 5px 10px
}

.divsize {
	min-height: 350px
}

.details-description-qv {
	max-width: 480px
}

#qvbtn {
	margin-bottom: 15px;
	width: 90%
}

.form-control {
 display: block;
    height: 64px;
	width: 100%;
    padding: 6px 12px;
    font-size: 1.4em;
    line-height: 1.42857143;
    color: #000;
    background-color: #efefef;;
    border: 0px solid #000;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}


.form-control:disabled{
    display: block;
	height:64px;
    padding: 6px 12px;
    font-size: 1.2;
    line-height: 1.42857143;
    color:#CCC;
    background-color: #696969;
    border: 0px solid #000;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.logo-pdt{
font-family:Orbitron Bold;
font-size:1.0em;
font-style:italic;
}

.CartDescription > table{
line-height:100%;
font-size:1.2em
}

.miniCartDescription > table{
line-height:100%;
font-size:0.7em
}

.search{
color:#fff;

}

.search_ok{
color:black;
background-color:#CCC;
font-size: 1.1em	
}

.searchop{
margin-bottom:8px;
}

.marques{padding:30px}
.CartProduct{
font-size:0.8em
}


.slide-in-fwd-center {
	-webkit-animation: slide-in-fwd-center 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) 2 ;
	        animation: slide-in-fwd-center 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) 2 ;
}

@-webkit-keyframes slide-in-fwd-center {
  0% {
    -webkit-transform: translateZ(-1400px);
            transform: translateZ(-1400px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
    opacity: 1;
  }
}
@keyframes slide-in-fwd-center {
  0% {
    -webkit-transform: translateZ(-1400px);
            transform: translateZ(-1400px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
    opacity: 1;
  }
}

#parallax {
  position: relative;
  width: 100%;
  height: 100vh;
  background-repeat: no-repeat;
  background-position: center;
  background-position: 50% 50%;
}

.slide-in-bck-top {
	-webkit-animation: slide-in-bck-top 0.6s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-in-bck-top 0.6s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

@-webkit-keyframes slide-in-bck-top {
  0% {
    -webkit-transform: translateZ(700px) translateY(-300px);
            transform: translateZ(700px) translateY(-300px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateZ(0) translateY(0);
            transform: translateZ(0) translateY(0);
    opacity: 1;
  }
}
@keyframes slide-in-bck-top {
  0% {
    -webkit-transform: translateZ(700px) translateY(-300px);
            transform: translateZ(700px) translateY(-300px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateZ(0) translateY(0);
            transform: translateZ(0) translateY(0);
    opacity: 1;
  }
}


 @keyframes fa-blink {
     0% { opacity: 1; }
     25% { opacity: 0.25; }
     50% { opacity: 0.5; }
     75% { opacity: 0.75; }
     100% { opacity: 0; }
 }
.fa-blink {
   -webkit-animation: fa-blink .75s linear infinite;
   -moz-animation: fa-blink .75s linear infinite;
   -ms-animation: fa-blink .75s linear infinite;
   -o-animation: fa-blink .75s linear infinite;
   animation: fa-blink .75s linear infinite;
}

#circleBar1 {
  text-align: center;
  font-family: 'oswald';
 
}
#circleBar1 .puissance {
  min-height: 80px;
  position: relative;
  margin-bottom: 20px;
}
#circleBar1 .puissance strong {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -50px;
  transform: translate(-50%);
  font-size: 40px;
  color: #212121;
  font-weight: 100;
}



#circleBar1 .couple{
  min-height: 80px;
  position: relative;
  margin-bottom: 20px;
}
#circleBar1 .couple strong {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -50px;
  transform: translate(-50%);
  font-size: 38px;
  color: #212121;
  font-weight: 100;
}

#circleBar1 span {
  display: block;
  color: #000;
  font-size: 25px;
  /*margin-top: 10px;*/
}
#circleBar1 span i {
  color: #ff5c5c;
  font-size: 22px;
  margin-right: 6px;
}

#circleBar2 {
  text-align: center;
  font-family: 'oswald';
 
}
#circleBar2 .puissance {
  min-height: 80px;
  position: relative;
  margin-bottom: 20px;
}
#circleBar2 .puissance strong {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -50px;
  transform: translate(-50%);
  font-size: 40px;
  color: #212121;
  font-weight: 100;
}



#circleBar2 .couple{
  min-height: 80px;
  position: relative;
  margin-bottom: 20px;
}
#circleBar2 .couple strong {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -50px;
  transform: translate(-50%);
  font-size: 38px;
  color: #212121;
  font-weight: 100;
}

#circleBar2 span {
  display: block;
  color: #000;
  font-size: 25px;
  /*margin-top: 10px;*/
}
#circleBar2 span i {
  color: #ff5c5c;
  font-size: 22px;
  margin-right: 6px;
}



section button:hover {
  background-color: #ff5c5c;
}

.star-ratings {
  unicode-bidi: bidi-override;
  color:#999;
  font-size: 25px;
  position: relative;
  margin: 0;
  padding: 0;
}

 
  .fill-ratings {
    color: #e7711b;
    padding: 0;
    position: absolute;
    z-index: 1;
    display: block;
    top: 0;
    left: 0;
    overflow: hidden;
  }
    .fill-ratings span {
      display: inline-block;
    }
	

  .empty-ratings {
    padding: 0;
    display: block;
    z-index: 0;
  }

.orange {
  color: transparent;  
  text-shadow: 0 0 0 #e7711b;
}
.gris {
  color: transparent;  
  text-shadow: 0 0 0 #999;
}
